Hacking Black Ops won't run

wolfboy2712

New Member
OP
Newbie
Joined
Sep 2, 2009
Messages
2
Trophies
0
XP
25
Country
Canada
Okay, I have a burned copy of Black Ops, and it seems to load fine in Neogamma backup launcher r14 just fine. However, as soon as loading appears in the bottom left, it freezes. I've read around, and I apparently need to update my ISO or something. Problem: My Wii is 4.1U. I managed to install IOS236 just fine, and then I tried to use the cIOS_rev20b installer, and it says "error -ret 2". I also need to use this if I want to safely update my wii to 4.3, so can someone help please?
 

PPSainity

Blinded by Science
Member
Joined
Jun 6, 2009
Messages
646
Trophies
0
XP
199
Country
Canada
You can use any IOS/cIOS that has been patched with the Trucha Bug and has NAND Access to install WADs or use cIOS installers. I recommend generating a report using SysCheck or Dop-Mii if you can to see what cIOS you have installed that you can use.

Ret=-2 errors are unexplained errors with no concrete solution and non-existent documentation; only accounts of trial and error solutions are out there as far as I've read. Usually upgrading your cIOS fixes this issue, but when you get this error in updating your cIOS it is problematic to say the least. Try using other cIOS first with the installer, and if that fails, try to install other cIOS like Hermes v5.1 instead.

To run COD:BO, you only need a recent loader (neogamma, USB Loader GX, etc.) and a recent cIOS using an IOS57 base. Both Waninkoko's cIOSx rev20b with an IOS57 base or Hermes cIOS 224 v5.1 with an IOS57 base have been confirmed as working.

Start with generating the report to see what cIOS you have installed, and move from there. Copy & paste the report results here if you need help.

-[]D
 

PPSainity

Blinded by Science
Member
Joined
Jun 6, 2009
Messages
646
Trophies
0
XP
199
Country
Canada
XFlak said:
FYI, the syscheck reports don't tell u what bases the cIOSs have
Correct, but except for Waninkoko rev20+ installed as IOS250, Hermes v5+ and certain IOS236 (they get their version numbers maxed out) a SysCheck report will tell if they are stubbed, the revision, and the patches apllied. So it's something to work on at least.

-[]D
 

wolfboy2712

New Member
OP
Newbie
Joined
Sep 2, 2009
Messages
2
Trophies
0
XP
25
Country
Canada
THanks for the trial/error bit, I was installing IOS249 offline, which is the only way I could install IOS236, but for some reason it didn't work, so I tried network, and it DID work, so now I have IOS249 rev 20. Is there anything else I need to do, or do I just run it from Neogamma again?
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    BigOnYa @ BigOnYa: @yeager1239 read thru here and if not answered, create a thread and ask...